漏洞信息详情

Site-Assistant Menu.PHP 远程文件包含漏洞

  • CNNVD编号:CNNVD-200702-190
  • 危害等级: 高危
  • CVE编号: CVE-2007-0867
  • 漏洞类型: 输入验证
  • 发布时间: 2007-02-09
  • 威胁类型: 远程
  • 更新时间: 2007-02-12
  • 厂        商: site-assistant
  • 漏洞来源: Ajann is credited ...

漏洞简介

Site-Assistant 0990版本及其早期版本的classes/menu.php中存在PHP远程文件包含漏洞。远程攻击者可以借助paths[version]参数中的一个URL,执行任意PHP代码。

漏洞公告

参考网址

来源: BID 名称: 22467 链接:http://www.securityfocus.com/bid/22467 来源: MILW0RM 名称: 3285 链接:http://www.milw0rm.com/exploits/3285 来源: OSVDB 名称: 34695 链接:http://osvdb.org/34695 来源: XF 名称: siteassistant-menu-file-include(32364) 链接:http://xforce.iss.net/xforce/xfdb/32364 来源: VUPEN 名称: ADV-2007-0541 链接:http://www.frsirt.com/english/advisories/2007/0541 来源: MILW0RM 名称: 3285 链接:http://milw0rm.com/exploits/3285

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多